<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Lab1</title>
    </head>
<body>
    <h1>Лаба №1</h1>
    <ol>
        <li><a href="http://www.kubsu.ru/">КубГУ</a></li>
        <li><a href="https://www.kubsu.ru/">КубГУ https</a></li>
        <li><a href="ftp://randomserver.ru/temp/file.txt">FTP</a></li>
        <li><a href="ftp://user:pass@randomserver.ru/temp2/file.txt">FTP с авторизацией</a></li>
        <li><a href="http://www.kubsu.ru/#main-content">КубГУ якорь #main-content</a></li>
        <li><a href="#anchor1">Вниз</a></li>
        <li><a href="https://www.google.com/search?ei=react&q=react">React</a></li>
        <li>Навигация КубГУ
            <ul>
                <li><a href="http://www.kubsu.ru/" title="Главная">Главная</a></li>
                <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="ВУЗ с лучшими традициями классического образования">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient" title="Добро пожаловать!">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife" title="Студенческая жизнь">Студентам</a></li>
            </ul>
        </li>
        <li><a title="ссылка без href">Ссылка без href</a></li>
        <li><a href="" title="ссылка с пустым href">Ссылка с пустым href</a></li>
        <li><a href="https://fomil.tk" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
        <li><a href="https://fomil.tk" rel="nofollow"><!--noindex-->Текст, запрещённый к индексированию<!--/noindex--></a></li>
        <li>Полиморфизм в языках программирования и <a href="https://ru.wikipedia.org/wiki/%D0%A2%D0%B5%D0%BE%D1%80%D0%B8%D1%8F_%D1%82%D0%B8%D0%BF%D0%BE%D0%B2">теории типов</a> — способность <a href="https://ru.wikipedia.org/wiki/%D0%A4%D1%83%D0%BD%D0%BA%D1%86%D0%B8%D1%8F_(%D0%BF%D1%80%D0%BE%D0%B3%D1%80%D0%B0%D0%BC%D0%BC%D0%B8%D1%80%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5)">функции</a> обрабатывать данные разных типов.</li>
        <li><a href="https://youtu.be/y6120QOlsfU?t=34"><img src="https://avatars.mds.yandex.net/get-pdb/2500240/758240e2-51ac-41fb-98e6-dd480ba0879a/s1200?webp=false" alt="Картинка с Лосяшем" height ="264"></a></li>
        <li>
            <img src="https://pngimg.com/uploads/lg_logo/lg_logo_PNG2.png" alt="Картинка с лыжами" usemap = "#LG" height ="264">
            <map name="LG">
                <area shape="circle" coords="134,134,132" href="https://www.lg.com/ru" alt="Left logo circle part">
                <area shape="rect" coords="272,90,436,183" href="https://www.lg.com/ru" alt="LG">
            </map>
        </li>   
        <li><a href="./index.html">в текущем каталоге</a></li>
        <li><a href="./about/index.html">в каталоге about</a></li>
        <li><a href="../index.html">в каталоге на 1 уровень выше</a></li>
        <li><a href="../../index.html">на 2 уровня выше</a></li>
        <li><a href="/"> Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol>

    <h2>Форма</h2>
        <form action="URL_отправки_данных" method="POST">
            <label>Имя:<br />
                <input name="YourName" value="Ваше имя" />
            </label>
            <br />
            <br>
            <label>Email:<br />
                <input name="YourEmail" value="Ваш Email" type="email" />
            </label>
            <br />
            <br>
            <label>Дата рождения:<br />
                <input name="Birthdate" value="2004-02-12" type="date" />
            </label>
            <br />
            <br>
            Пол:<br />
            <label><input type="radio" name="s" value="Male" />М</label>
            <label><input type="radio" name="s" value="Female" />Ж</label>
            <br />
            <br>
            Кол-во конечностей:<br />
            <label><input type="radio" name="limbs" value="1" />1</label>
            <label><input type="radio" name="limbs" value="2" />2</label>
            <label><input type="radio" name="limbs" value="3" />3</label>
            <label><input type="radio" name="limbs" value="4" />4</label>
            <br />
            <br>
            <label>Сверхспособности:<br />
                <select multiple="multiple">
                    <option>Бессмертие</option>
                    <option>Левитация</option>
                    <option>Хождение сквозь стены</option>
                    <option>Сведение "на слух"</option>
                    <option>Разработка музыкального софта</option>
                </select>
            </label><br />
            <br>
            <label>Биография:<br />
                <textarea placeholder="О себе"></textarea>
            </label><br />
            <br>
            <label><input type="checkbox">С контрактом ознакомлен(-а)</label><br />
            <br>
            <input type="button" value="Submit">
            <br>
        </form>  
    <a id="anchor1"></a> 
        <h5>Вниз это сюда</h5>
</body>
</html>
